Commit c294a597 authored by Cédric Boutillier's avatar Cédric Boutillier

update email address, bumpd Standards-Version, drop transitional packages

parent 250b0efb
......@@ -2,9 +2,9 @@ Source: ruby-cairo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-pkg-config, libcairo2-dev (>= 1.6.0), rake, ruby-test-unit
Standards-Version: 3.9.3
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cairo.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-cairo.git;a=summary
Homepage: https://github.com/rcairo/rcairo
......@@ -14,30 +14,8 @@ Package: ruby-cairo
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libcairo-ruby (<< 1.10.0-1~), libcairo-ruby1.8 (<< 1.10.0-1~)
Breaks: libcairo-ruby (<< 1.10.0-1~), libcairo-ruby1.8 (<< 1.10.0-1~)
Provides: libcairo-ruby, libcairo-ruby1.8
Description: Cairo bindings for the Ruby language
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. This package contains libraries for
using Cairo with the Ruby programming language. It is most likely useful in
conjunction with Ruby bindings for other libraries such as GTK+.
# Transitional packages
Package: libcairo-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-cairo
Description: Transitional package for ruby-cairo
This is a transitional package to ease upgrades to the ruby-cairo
package. It can safely be removed.
Package: libcairo-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-cairo
Description: Transitional package for ruby-cairo
This is a transitional package to ease upgrades to the ruby-cairo
package. It can safely be removed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment